
/* Translation by DTZ, last updated 17th-Jan-2025 */

FriendlyName:										"Hungarian (Magyar)";

MenuCaptionFile:									"Fájl";
MenuCaptionFileNewProject:							"Új projekt";
MenuCaptionFileOpenProject:							"Projekt megnyit";
MenuCaptionFileOpenRecent:							"Legutóbbiak megnyit";
MenuCaptionFileCloseProject:							"Projekt bezár";
MenuCaptionFileSaveProject:							"Projekt mentése";
MenuCaptionFileSaveProjectAs:							"Projekt mentés másként";
MenuCaptionFileExportProject:							"Projekt exportál";
MenuCaptionFileSaveCurrentDocument:					"Jelenlegi dokumentum mentés";
MenuCaptionFileBuild:								"Fordítás";
MenuCaptionFileClean:								"Tisztítás";
MenuCaptionFileExit:								"Kilépés";
MenuCaptionEdit:									"Szerkeszt";
MenuCaptionEditUndo:								"Visszavon";
MenuCaptionEditRedo:								"Újra";
MenuCaptionEditCut:									"Kivág";
MenuCaptionEditCopy:								"Másol";
MenuCaptionEditPaste:								"Beilleszt";
MenuCaptionEditPasteAsComment:						"Beilleszt megjegyzésként";
MenuCaptionEditDelete:								"Törlés";
MenuCaptionEditSelectAll:							"Mindet kijelöl";
MenuCaptionEditFind:								"Keres";
MenuCaptionEditReplace:								"Csere";
MenuCaptionEditFindInProject:						"Projektben keres";
MenuCaptionEditIndent:								"Behúz";
MenuCaptionEditOutdent:								"Kihúz";
MenuCaptionView:									"Megjelenít";
MenuCaptionViewCodeEditor:							"Kód szerkesztő";
MenuCaptionViewObjectDesigner:						"Objektum tervező";
MenuCaptionViewDefinition:							"Definíció";
MenuCaptionViewLastPosition:						"Utolsó pozíció";
MenuCaptionViewObjectBrowser:						"Objektum böngésző";
MenuCaptionViewIncreaseFontSize:					"Betűméret növelés";
MenuCaptionViewDecreaseFontSize:					"Betűméret csökkentés";
MenuCaptionViewZoomIn:								"Nagyítás";
MenuCaptionViewZoomOut:								"Kicsinyítés";
MenuCaptionProject:									"Projekt";
MenuCaptionProjectAdd:								"Hozzáad";
MenuCaptionProjectAddFolder:						"Mappa hozzáad";
MenuCaptionProjectAddWindowsForm:					"Windows Form hozzáad";
MenuCaptionProjectAddWindowsMDIForm:				"Windows MDI form hozzáad";
MenuCaptionProjectAddWindowsUserControl:			"Windows vezérlő hozzáad";
MenuCaptionProjectAddWindowsPropertyPage:			"Windows tulajdonság oldal hozzáad";
MenuCaptionProjectAddWindowsReport:					"Windows jelentés hozzáad";
MenuCaptionProjectAddCustomControlsForm:			"Testreszabott vezérlők form hozzáad";
MenuCaptionProjectAddModuleTWIN:					"Modul hozzáad (.TWIN támogatja az Unicode-ot)";
MenuCaptionProjectAddClassTWIN:						"Osztály hozzáad (.TWIN támogatja az Unicode-ot)";
MenuCaptionProjectAddModuleBAS:						"Modul hozzáad (.BAS)";
MenuCaptionProjectAddClassCLS:						"Osztály hozzáad (.CLS)";
MenuCaptionProjectAddOtherFile:						"Egyéb fájl hozzáad";
MenuCaptionProjectAddImportFile:					"Fájl(ok) importálás";
MenuCaptionProjectAddResourceVisualStyles:			"Erőforrás hozzáad: Visual Styles Manifeszt";
MenuCaptionProjectAddResourceStringTable:			"Erőforrás hozzáad: String tábla";
MenuCaptionProjectReferences:						"Referenciák";
MenuCaptionProjectSettings:							"Projekt beállítások";
MenuCaptionProjectOpenProjectFolder:				"Projekt mappa megnyit";
MenuCaptionProjectOpenBuildOutputFolder:			"Fordítási kimenet mappa megnyit";
MenuCaptionFormat:									"Formáz";
MenuCaptionFormatAlign:								"Igazít";
MenuCaptionFormatAlignLeft:							"Balra";
MenuCaptionFormatAlignCenterHorz:					"Középre (Vízszintes)";
MenuCaptionFormatAlignRight:						"Jobbra";
MenuCaptionFormatAlignTop:							"Felül";
MenuCaptionFormatAlignCenterVert:					"Középre (Függőleges)";
MenuCaptionFormatAlignBottom:						"Alul";
MenuCaptionFormatAlignToGrid:						"Rácshoz igazít";
MenuCaptionFormatMakeSameSize:						"Ugyanakkora méretre állít";
MenuCaptionFormatMakeSameSizeWidest:				"Szélesség (Legszélesebb)";
MenuCaptionFormatMakeSameSizeNarrowest:				"Szélesség (Legszűkebb)";
MenuCaptionFormatMakeSameSizeTallest:				"Magasság (Legmagasabb)";
MenuCaptionFormatMakeSameSizeShortest:				"Magasság (Legalacsonyabb)";
MenuCaptionFormatHorizontalSpacing:					"Vízszintes távolság";
MenuCaptionFormatVerticalSpacing:					"Függőleges távolság";
MenuCaptionFormatCenterInContainerHorz:				"Középre tárolóban (Vízszintes)";
MenuCaptionFormatCenterInContainerVert:				"Középre tárolóban (Függőleges)";
MenuCaptionFormatBringToFront:						"Előrehoz";
MenuCaptionFormatSendToBack:						"Hátraküld";
MenuCaptionFormatLockControls:						"Vezérlők zárolás";
MenuCaptionDebug:									"Hibakeresés";
MenuCaptionDebugStepInto:							"Belelép";
MenuCaptionDebugStepOver:							"Lépés tovább";
MenuCaptionDebugAddWatch:							"Figyelő hozzáad";
MenuCaptionDebugClearWatches:						"Figyelők törlés";
MenuCaptionDebugToggleBreakpoint:					"Szünetpont kapcsolás";
MenuCaptionDebugClearAllBreakpoints:				"Minden szünetpont törlés";
MenuCaptionDebugSetNextStatement:					"Következő utasítás beállítás (Ugrás sorra)";
MenuCaptionRun:										"Futtat";
MenuCaptionRunStart:								"Indít";
MenuCaptionRunBreak:								"Leállít";
MenuCaptionRunEnd:									"Vége";
MenuCaptionTools:									"Eszközök";
MenuCaptionToolsIDEOptions:							"IDE beállítások";
MenuCaptionAddins:									"Add-Ins";
MenuCaptionWindow:									"Ablak";
MenuCaptionWindowPanelLayouts:						"Panel elrendezés";
MenuCaptionWindowPanelLayoutsDefault:				"Alapértelmezett beépített elrendezés";
MenuCaptionWindowPanelLayoutsFullScreen:			"Teljes képernyős szerkesztő elrendezés";
MenuCaptionWindowPanelLayoutsUnsaved:				"Egyéni elrendezés (nem mentett)";
MenuCaptionWindowPanelLayoutsCustom:				"Egyéni";
MenuCaptionWindowPanelLayoutsSaveAs:				"Jelen panel elrendezés mentés másként";
MenuCaptionWindowPanelLayoutsManage:				"Panel elrendezések kezelés";
MenuCaptionWindowPanelFeatures:						"Panel funkciók";
MenuCaptionWindowPanelFeaturesAllowResizeDocked:	"Dokkolt panelek átméretezés engedélyezés";
MenuCaptionWindowPanelFeaturesAllowMoveDocked:		"Dokkolt panelek áthelyezés engedélyezés";
MenuCaptionWindowPanelFeaturesAllowTearOutDocked:	"Dokkolt panelek szétválasztás engedélyezés";
MenuCaptionWindowPanelFeaturesAllowResizeFloating:	"Lebegő panelek átméretezés engedélyezés";
MenuCaptionWindowPanelFeaturesAllowMoveFloating:	"Lebegő panelek áthelyezés engedélyezés";
MenuCaptionWindowKeyboardShortcuts:					"Billentyűparancsok";
MenuCaptionWindowKeyboardShortcutsDefault:			"Alapértelmezett beépített billentyűparancsok";
MenuCaptionWindowKeyboardShortcutsManage:			"Billentyűparancsok kezelése";
MenuCaptionWindowTheme:								"Téma";
MenuCaptionWindowLanguage:							"Nyelv";
MenuCaptionHelp:									"Segítség";
MenuCaptionHelpAbout:								"TwinBASIC-röl";
MenuCaptionHelpLicence:								"Licenc megállapodás";
MenuCaptionHelpDiscord:								"Segítség és támogatás (Discord szerver)";
MenuCaptionHelpGitHub:								"Segítség és támogatás (GitHub tároló)";
MenuCaptionHelpTwitter:								"Twitter (Hírek)";
MenuCaptionHelpPurchaseLicence:						"Licenc vásárlás";
MenuCaptionHelpEnterLicence:						"Licenckulcs megadás";
MenuCaptionHelpKofi:								"Támogass minket egy kávéval! (Ko-Fi)";
MenuCaptionHelpTraceMode:							"Fordító TRACE mód";

GeneralEnabled:										"Engedélyezve";
GeneralDisabled:										"Letiltva";
GeneralIncrease:										"Növelés";
GeneralDecrease:										"Csökkentés";
GeneralRemove:											"Eltávolít";
GeneralMakeEqual:										"Egyenlővé tesz";

PaneTitleCodeEditor:									"SZERKESZTŐ";
PaneTitleProjectExplorer:								"PROJEKT BÖNGÉSZŐ";
PaneTitleOpenEditors:									"NYITOTT SZERKESZTŐK";
PaneTitleHistory:										"TÖRTÉNET";
PaneTitleOutline:										"VÁZLAT";
PaneTitleCallStack:										"HÍVÁSI VEREM";
PaneTitleVariables:										"VÁLTOZÓK";
PaneTitleWatches:										"FIGYELŐK";
PaneTitleDebugConsole:									"HIBAKERESŐ KONZOL";
PaneTitleDiagnostics:									"DIAGNOSZTIKA";
PaneTitlePackagePublishing:								"CSOMAG KÉSZÍT";
PaneTitleToolbar:										"ESZKÖZTÁR";
PaneTitleToolbox:										"TOOLBOX";
PaneTitleProperties:									"TULAJDONSÁGOK";
PaneTitleWebPage:										"WEBOLDAL";

/* added 17-Jan-2025 */

GeneralCompiler:										"FORDÍTÓ";
GeneralMainThread:										"FŐ SZÁL";
GeneralStatusIdle:										"TÁRSASÁGI";
GeneralStatusExecuting:									"VÉGREHAJT";
GeneralStatusBreakpoint:								"TÖRÉSPONT";
GeneralStatusOperational:								"ÜZEMKÉPES";
GeneralStatusLimited:									"KORLÁTOZOTT";
GeneralStatusUnavailable:								"NEM ELÉRHETŐ";
GeneralStatusNotReady:									"NINCS KÉSZ";
ToolbarPreviewButtonCaption:							"ELŐNÉZET";
MenuCaptionEditPasteSameNameControlArray: 				"Beillesztés (ugyanaz a név, vezérlő tömb)";
MenuCaptionEditDuplicateNewName:						"Másolat (új név)";
MenuCaptionEditDuplicateSameNameControlArray:			"Másolat (ugyanaz a név, vezérlő tömb)";
MenuCaptionEditAlignToGrid:								"Igazít rácshoz";
MenuCaptionEditLockAllControls:							"Minden vezérlő zárolás";
MenuCaptionEditUnlockAllControls:						"Minden vezérlő feloldás";
MenuCaptionEditUnlockControls:							"Vezérlők feloldás";

ProjectFolderImportedTypeLibrariesCaption:				"Importált típus könyvtárak";
ProjectFolderMiscellaneousCaption:						"Vegyes";
ProjectFolderPackagesCaption:							"Csomagok";
ProjectFolderReferencesCaption:							"Referenciák";
ProjectFolderResourcesCaption:							"Erőforrások";
ProjectFolderSourcesCaption:								"Források";

PropertySheetGroupHeaderCaptionDesign:					"TERVEZÉS";
PropertySheetGroupHeaderCaptionAppearance:				"MEGJELENÉS";
PropertySheetGroupHeaderCaptionDrawing:					"RAJZOLÁS";
PropertySheetGroupHeaderCaptionBehaviour:				"VISZONYLAT";
PropertySheetGroupHeaderCaptionMouse:					"EGÉR";
PropertySheetGroupHeaderCaptionWindow:					"ABLAK";
PropertySheetGroupHeaderCaptionHelp:						"SEGÍTSÉG";
PropertySheetGroupHeaderCaptionKeyboard:					"BILLENTYŰZET";
PropertySheetGroupHeaderCaptionScale:					"SKÁLA";
PropertySheetGroupHeaderCaptionLayout:					"ELRENDEZÉS";
PropertySheetGroupHeaderCaptionGeneral:					"ÁLTALÁNOS";
PropertySheetGroupHeaderCaptionDDE:						"DDE";
PropertySheetGroupHeaderCaptionBindings:					"KÖTÉSEK";
PropertySheetGroupHeaderCaptionData:						"ADAT";

ObjectDesignerAddMenuCaption:							"menü";
PropertySheetPropertiesTabCaption:						"TULAJDONSÁGOK";
PropertySheetEventsTabCaption:							"ESEMÉNYEK";
ObjectDesignerMenuCaptionViewCode:						"Kód megtekint";
LiveResourcesInUseCaption:								"használatban";
LiveResourcesUIObjectsCaption:							"UI objektumok";
LiveResourcesGDIObjectsCaption:							"GDI objektumok";